.card .card-content p {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 15px;
}

.card .card-action.noAction {
  border-top: none;
  visibility: hidden;
}

.card-content h2, .card-content h4 {
    margin-top: 10px;
    margin-bottom: 20px;
    color: #414141;
    font-weight: 500 !important;
    letter-spacing: 1px;
    text-align: left;
    text-transform: none;
    font: 400 20px/32px Roboto, sans-serif;
    font-size: 18px !important;
}

.noCardHeading {
    display:none;
}

.map-container {
    position: inherit;
    }

.map-container iframe {
    padding-top: 0px;
}

.csu-infotainment-section {
    height: 300px;
}

.csu-more-section h2, .csu-more-section h3 {
    text-align: left;
}

.csu-more-section .rowHeading h2 {
    text-align: center;
}

.csu-more-section ul {
    list-style-type: disc;
    padding-left: 40px;
}

.csu-more-section ul li {
    list-style-type: inherit;
}

.card {
    overflow: hidden;
}